I have tried installing Zimbra Desktop and every time it times out and gives the following error:

Couldn't access Yahoo! Zimbra Desktop server. If issue persists after reinstall, please check logs for errors and report to Zimbra Desktop - Zimbra - Forums.

I tried running the application from a terminal for more info and here is the output:

/export/home/rbywater/zimbra/zdesktop/linux/prism/zdclient -webapp /export/home/rbywater/zimbra/zdesktop/zdesktop.webapp -override /export/home/rbywater/zimbra/zdesktop/zdesktop.webapp/override.ini -profile /export/home/rbywater/zimbra/zdesktop/profile
Gtk-Message: Failed to load module "gail": /usr/lib/gtk-2.0/modules/libgail.so: wrong ELF class: ELFCLASS64
Gtk-Message: Failed to load module "gail": /usr/lib/gtk-2.0/modules/libgail.so: wrong ELF class: ELFCLASS64
Gtk-Message: Failed to load module "atk-bridge": /usr/lib/gtk-2.0/modules/libatk-bridge.so: wrong ELF class: ELFCLASS64
*** UpdateService: canUpdate? testing /export/home/rbywater/zimbra/zdesktop/linux/prism/update.test
*** UpdateService: canUpdate? testing /export/home/rbywater/zimbra/zdesktop/linux/prism/updates/0/update.test
*** UpdateService: can update
*** General: Reading Status File: /export/home/rbywater/zimbra/zdesktop/linux/prism/updates/0/update.status
*** UpdateService: _postUpdateProcessing: No Status, No Update
*** UpdateManager: _loadXMLFileIntoArray: XML File does not exist
Testing continuous integration1** YAHOO ** loading from pref xml file
** YAHOO ** Pref file empty not found
** YAHOO ** Getting config from url:http://us.data.toolbar.yahoo.com/inq...x_i686_(x86_64
TypeError: editSearch is nullStarting zdesktop
nohup: appending output to `nohup.out'
** YAHOO ** [object Object]
TypeError: editSearch is null/usr/lib/gio/modules/libgvfsdbus.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgvfsdbus.so
/usr/lib/gio/modules/libgioremote-volume-monitor.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgioremote-volume-monitor.so
/usr/lib/gio/modules/libgiogconf.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgiogconf.so
[2]+ Done

It appears to me to be 32-bit/64-bit issue, but what do I know.

Anyone have some advice?

Thanks,
Rick